Source: django-qr-code
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Georges Khaznadar <georgesk@debian.org>,
 Mattia Rizzolo <mattia@debian.org>,
Build-Depends:
 debhelper-compat (=13),
 dh-sequence-python3,
 python3-all,
 python3-django,
 python3-segno (>= 1.5.2),
 python3-setuptools,
 python3-pydantic,
 python3-segno,
 python3-pytest,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/django-qr-code.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-qr-code
Homepage: https://github.com/dprog-philippe-docourt/django-qr-code

Package: python3-django-qr-code
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Tools for displaying QR codes on your Django site
 This is an application that provides tools for displaying QR codes
 on your Django site.
 .
 This app makes no usage of the Django models and therefore do not
 use any database.
